@charset "UTF-8";
/* CSS Document */

h1 {
	color:#A90002;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 100;
	font-size: 100;
}

h2 {
	color:#000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 100;
	font-size: 18;
}

p {
	color:#000000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 100;
	font-size: 18;
}
footer {
	color:#626262;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 7;
	text-align: center;
}

.w3-container {
	width: 900px;
}




/* Add a dark gray background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
}



/* THIS PART ADDED FOR LOGO DISPLAY - MAY NOT WORK */
.logo {
    display: inline-block;
    vertical-align: middle;
    width: 121px;
    height: 33px;
	padding: 0px;
    margin-right: 0px;
    margin-top: -11px; /* if you want it vertically middle of the navbar. */
	margin-bottom: -6px;	
}




/* Style the links inside the navigation bar */
.topnav a {
    float: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #BF0000;
    color: white;
}
/* Used for buttons in the site */
.button {
    background-color: #333;
    border-radius: 16px;
    border: none;
    color: white;
    padding: 8px 50px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    margin: 4px 2px;
    cursor: pointer;
}